@charset "utf-8";
/*CSS file for Project ROG Live created by RCD. September 2012*/

body {
	margin: 0px;
	background: #000;
	font-family: Calibri, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #fff; 
	text-align: center; 
	-webkit-text-size-adjust: none;
}
a:link { color: #75c0ff; text-decoration: underline;}
a:visited { color: #75c0ff; text-decoration: underline;}
a:hover { color: # underline; text-decoration: underline;}
a:active { color: # underline; text-decoration: underline;}
.wrapper{
	width: 950px;
	margin: 0 auto;
}
div, p, ul, li{ margin: 0; padding: 0;}
.sec1{height: 400px;}
.sec2{
	height: 360px;
	background: url(../image/bg2.jpg) no-repeat;
	position: relative;
	text-align: left;
}
.sec3{
	height: 520px;
	background: url(../image/bg3.jpg);
	position: relative;
	text-align: left;
}
.sec4{
	height: 300px;
	background: url(../image/p4.jpg);
	position: relative;
	text-align: left;
}
.sec5{text-align: left; padding-bottom: 20px;}

.text1{
	width: 330px;
	position: absolute;
	top: 7px;
	left: 183px;
}
.text1 ul{
	margin-left: 17px;
	list-style: square outside; 
	color: #f7941d;
}
.text1 ul span{
	color: #fff;
}
.text2{
	width: 820px;
	position: absolute;
	top: 173px;
	left: 147px;
}
.text2 span{
	color: #f7941d;
}
.text3{
	width: 320px;
	position: absolute;
	top: 225px;
	left: 22px;
	font-size: 18px; 
	color: #999;
}
.text3a{
	width: 120px;
	position: absolute;
	top: 245px;
	left: 22px;
	padding-left: 13px;
	color: #00aad9;
	font-weight: bold;
	line-height: 1.8em;
	background: url(../image/dot.gif) left 9px no-repeat;
}
.text3b{
	width: 120px;
	position: absolute;
	top: 245px;
	left: 242px;
	padding-left: 13px;
	color: #00aad9;
	font-weight: bold;
	line-height: 1.8em;
	background: url(../image/dot.gif) left 9px no-repeat;
}
.text3a img, .text3b img{
	border: 3px solid #2d99cf;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.text3a img:hover, .text3b img:hover{
	box-shadow: 0px 0px 9px #9de0ff;
	-moz-box-shadow: 0px 0px 9px #9de0ff;
	-webkit-box-shadow: 0px 0px 9px #9de0ff;
}


.text4{
	width: 210px;
	position: absolute;
	top: 360px;
	left: 43px;
	color: #f7941d;
}
.text4 img{ padding-right: 3px;}

.text5{
	width: 340px;
	position: absolute;
	top: 57px;
	left: 183px;
}
.text6{
	width: 313px;
	height: 54px;
	padding-top: 25px;
	padding-left: 10px;
	background: url(../image/bu.png);
	position: absolute;
	top: 289px;
	left: 184px;
	line-height: 1.2em;
}

.text7{
	width: 400px;
	position: absolute;
	top: 230px;
	left: 119px;
	height: 54px;
}

.text8{
	width: 250px;
	position: absolute;
	top: 60px;
	left: 641px;
	height: 54px;
}
.text9{
	width: 243px;
	position: absolute;
	top: 340px;
	left: 600px;
	height: 63px;
}

.table0{
	position: absolute;
	top: 215px;
	left: 290px;
	width: 360px;
	height: 140px;
	background: url(../image/table-0.jpg) no-repeat;
}

.table1{
	width: 324px;
	height: 210px;
	position: absolute;
	top: 98px;
	left: 183px;
	background: url(../image/table-0.jpg) no-repeat;
}
.all-table ul{ width: 150px; float: left; list-style-type: none; padding-left: 10px; padding-top: 5px;}
.all-table ul li{ line-height: 21px;}

.table2{ width: 324px; position: absolute; top: 130px; left: 595px; background: #000; font-size: 13px; line-height: 1.2em;}
.table2 ul{ list-style-type: none;}
.table2 tr td{ padding: 3px; border: 1px solid #ccc; border-collapse: collapse; background: #555;}
.table2 tr th{ padding: 3px; border: 1px solid #ccc; border-collapse: collapse; background: #eee; color: #000;}
.table2 img{ padding-right: 3px;}

.text10{ text-align: center; margin-bottom: 10px; font-size: 1.2em;}
.video{ width: 430px; padding-bottom: 10px; margin: 0 auto;}
.video iframe{ border: 1px solid #ccc;}
.text11{ text-align: left; padding-left: 20px; clear: both;}
.sec5 ol{ list-style-type: decimal; padding: 0; margin: 0; padding-right: 40px; padding-left: 20px; margin-left: 20px; padding-top: 5px;}
